<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

only_reg();
include_once '../sys/inc/thead.php';
title();
err();
echo "<div class='menu_razd'>";
echo "<center><img src='/style/icons/many.gif'> Самые богатые в городе!</center>";
echo "</div>\n";
include_once '../top/gbest.php';
echo "<div class='menu_razd'>";
echo "<center><img src='/style/icons/many.gif'> Топ самых богатых в городе!</center>";
echo "</div>\n";
echo "<table class='post'>\n";
$k_gorod_money = mysql_num_rows(mysql_query("SELECT `id` FROM `user` WHERE `gorod_money` > '0'"));
$k_page = k_page($k_gorod_money,$set['p_str']);
$page = page($k_page);
$start = $set['p_str']*$page-$set['p_str'];
if ($k_gorod_money=='0')
{

echo 'Нет результатов';

}

$q_gorod_money = mysql_query("SELECT * FROM `user` WHERE `gorod_money` > '0' ORDER BY `gorod_money` DESC LIMIT $start, $set[p_str]");

while ($gorod_money = mysql_fetch_array($q_gorod_money))
{
echo '<tr><td class="icon14">';
avatar3($gorod_money['id']);
echo '</td><td class="anput">';

echo "".online($gorod_money['id'])." \n";
echo "<a href='/info.php?id=$gorod_money[id]'><span style=\"color:$gorod_money[ncolor]\">$gorod_money[nick]</span></a><br />\n";
echo "<img src='/style/icons/many.gif'>\n";
echo 'Деньги города: <font color="red">'.$gorod_money['gorod_money'].'</font> <br />';
echo "</div>"; 
echo '</td></tr>';

}
echo "</table>"; 
echo' <img src="/style/back.gif" alt="" class="icon"/> <a href="/top/">Топы</a><br/>';

if ($k_page>1)str("gmoney.php?",$k_page,$page);

include_once '../sys/inc/tfoot.php';
?>
